body{
	margin: 0;
	padding: 50px 0 50px 0;
	font-family:‘ヒラギノ角ゴ ProN W3′, ‘Hiragino Kaku Gothic ProN’, ‘メイリオ’, ‘Meiryo’, ‘ＭＳ Ｐゴシック’, ‘MS PGothic’, sans-serif;
	font-size:0.9em;
}
* html body{
	overflow: hidden;
}

a {
outline:none;

}

a:focus, *:focus { outline:none; }

div#headerArea {
 font-family: 'Oswald', sans-serif;
 font-size:25px;
   font-weight: 400;
	z-index:3;
	position: fixed !important;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100px;
	background-color: #000;
	color: #fff;
	 padding: 5px 0px 0px 0px;
	}
	
	
@font-face {
 font-family: 'FontAwesome';
  src: url('../font/fontawesome-webfont.eot?v=4.1.0');
  src: url('../font/fontawesome-webfont.eot?#iefix&v=4.1.0') format('embedded-opentype'), url('../font/fontawesome-webfont.woff?v=4.1.0') format('woff'), url('../font/fontawesome-webfont.ttf?v=4.1.0') format('truetype'), url('../font/fontawesome-webfont.svg?v=4.1.0#fontawesomeregular') format('svg');

  font-weight: normal;
  font-style: normal;
}


.hd li{
color: #fff;
display: inline;
margin-right: 25px;
}

.hd a:link{
color: #fff;
text-decoration:none;
}

.hd a:hover{/*マウスをのせたとき*/
color: #fff;
text-decoration:none;
border-top:3px solid;
border-bottom:3px solid;
}

.hd a:visited{
color: #fff;
text-decoration:none;
}

.hd a{
color: #fff;
text-decoration:none;
}


* html div#contentsArea{  
    height: 100%;  
    overflow:hidden;
    } 

/*トップページ 関連*/

.toppage{
font-family: 'Oswald', sans-serif;
font-size:50px;
letter-spacing: 0em;
color: #000;  
}


/*トップページ 関連ここまで*/


/*フッター 関連*/

div#footer{ 
z-index:3;
    position: fixed !important;  
    position: absolute;  
    bottom: 0;  
    left: 0;  
    width: 100%;  
    height: 50px;
background-color: #dcdcdc;
border-style: none;
}


.copy {
width: 978px;
height: 50px;
font-family: 'Oswald', sans-serif;
font-size:12px;
letter-spacing: 0;
text-align: left;
margin-left: 20px;
}

.copyw {
text-align: right;
padding-right: 30px;
}


.social{
height: 50px;
text-align: left;
letter-spacing: 1em;
}

/*フッター 関連ここまで*/




/*メニュー*/

.menu{
font-family: 'Bree Serif', serif;
font-size:1.2em; 
padding-left: 30px;
}

.menu table {
border: none;
margin: 2px 4px 6px 8px; 
}

.menu td {
border: none;
padding-right: 30px;
}

/*メニューここまで*/


hr.style-one {
   border: 0 none; 
    height: 2px;
    color:#000000;
    background: #000000;
}


hr.beans{
    border: 0 none; 
    height: 1px;
    color:#000000;
    background: #000000;
}

}


a{/*リンクされた文字*/
    color:#000000;
    font-style:normal;
    text-decoration:none;
}
a:link {/*未訪問のリンク*/
    color:#000000;
    font-style:normal;
    text-decoration:none;
}
a:visited {/*訪問後のリンク*/
    color:#000000;
    text-decoration:none;
}
a:hover {/*マウスをのせたとき*/
    color:#585858;
    font-style:normal;
    text-decoration:none;
}


.shop a{/*リンクされた文字*/
    color:#000000;
    font-style:normal;
    text-decoration:none;
}
.shop a:link {/*未訪問のリンク*/
    color:#000000;
    font-style:normal;
    text-decoration:none;
}
.shop a:visited {/*訪問後のリンク*/
    color:#000000;
    text-decoration:none;
}
.shop a:hover {/*マウスをのせたとき*/
    color:#585858;
    font-style:normal;
    text-decoration:none;
}

.menu a{/*リンクされた文字*/
    color:#000000;
    font-style:normal;
    text-decoration:none;
}
.menu a:link {/*未訪問のリンク*/
    color:#000000;
    font-style:normal;
    text-decoration:none;
}
.menu a:visited {/*訪問後のリンク*/
    color:#000000;
    text-decoration:none;
}
.menu a:hover {/*マウスをのせたとき*/
    color:#000000;
    font-style:normal;
    text-decoration: none;
    border-bottom: 5px solid;
}

.bgw{
font-size: 0.8em;
 padding-left: 10px;
}


p {
	margin : 0px;
	padding : 0px;
}

.title{
font-family: 'Oswald', sans-serif;
font-size:1.1em;
}


.titlesmall{
font-family: 'Oswald', sans-serif;
font-size:0.8em;
    color:#a9a9a9;
}

.btitle{
font-family: 'Bree Serif', serif;
font-size:3.0em; 
}


.ftitle{
font-family: 'Bree Serif', serif;
font-size:2.0em; 
}


.dtitle{
font-family: 'Oswald', sans-serif;
font-size:2.0em;
}


.product{
font-family: 'Bree Serif', serif;
font-size:2.0em; 
}

hr.product{
border: 0;
height: 2px;
background: #000000;
clear:left;
}


hr.fotterhr{
border: 0;
height: 3px;
background: #000000;
clear:left;
}


.mtitle{
font-family: 'Bree Serif', serif;
font-size:2.5em; 
text-align: center; 
}

.mtitle2{
font-family: 'Bree Serif', serif;
font-size:1.2em; 
text-align: center; 
}

.mtitle3{
font-family: 'Bree Serif', serif;
font-size:1em; 
text-align: center; 
}

.shopword{
padding-top: 50px;

}

.shop{
width: 978px;
margin-top: 50px;
margin-bottom: 20px;
}

.shoptd{
width: 348px;
text-align: left;
vertical-align: top;
padding-left: 30px;
}

.shopinfo{
font-size:0.8em;

}


.map{
font-family: 'Oswald', sans-serif;
font-size:1.5em;
letter-spacing: 0.1em;
}

.tb{
width: 100px;
height: 30px;
border: none;
}

.tb td {
border: none;
}


.sendmail{
 font-family: 'Oswald', sans-serif';
 font-size:2em;
 text-align: center;
 font-weight: 600;
}


/* Freind  */

.friend{
width: 900px;
}

.friend td{
text-align: left;
}

.frtitle{
font-family: 'Bree Serif', serif;
font-size:1.2em; 
}

.frtitle2{
font-family: 'Pacifico', cursive;
font-size:2.0em; 
}

/* Menu  */
.mtitle{
font-family: 'Bree Serif', serif;
font-size:1.2em; 
}




/* Reccomend 01 */

.reco1{
font-family: 'Pacifico', cursive;
font-size:1.5em;
}

.reco2{
font-family: 'Pacifico', cursive;
font-size:4.0em;

}

/* go top */


/* go top */

.pagetop {
	display: none;
	position: fixed;
	bottom: 100px;
	right: 30px;
}
.pagetop a {
	display: block;
	width: 80px;
	height: 139px;
	text-align: center;
	line-height: 50px;
}


.produce{
font-family: 'Oswald', sans-serif;
font-size:1.0em;
letter-spacing: 0.1em;
}


.menu-navigation2 {
  font-family: 'Oswald', sans-serif;
  font-weight: 700;
  margin: 0 0 0 20px;
  list-style-type: none;
  position: absolute;
  width: 100%;
}

.menu-navigation2 li{
color: #ffffff;
display: inline;
margin-right: 10px;
}

.menu-navigation2 a:hover {/*マウスをのせたとき*/
text-decoration:none;
border-top:3px solid;
border-bottom:3px solid;
}


.bmenu{}

td.bmenu{
font-size: 0.7em; 
text-align: left;
vertical-align:top;
padding: 5px 10px 5px 0px;
}


.back {
  font-family: 'Oswald', sans-serif;
  font-weight: 700;
   font-size:20px;
  margin: 0 0 0 0px;
  list-style-type: none;
  position: absolute;
  width: 100%;
}


.back a{
color: #000000;
text-decoration:none;
}

.back a:hover {
text-decoration:none;
border-top:3px solid;
border-bottom:3px solid;
}

.back a:visited {
color: #000000;
text-decoration:none;
}


.sizeinfo{
font-size:0.8em;
letter-spacing: 0.1em;
}


/* grid system */

.container {width: 978px;
 margin: 0 auto;
 }

.grid1, .grid2, .grid3, .grid4, .grid5, .grid6, .grid7, .grid8, .grid9, .grid10, .grid11 {
  float: left;
  display: inline;
  margin-left: 30px;
   margin-bottom: 20px;
}
.grid1 {width: 54px;}
.grid2 {width: 138px;}
.grid3 {width: 222px;}
.grid4 {width: 306px;}
.grid5 {width: 390px;}
.grid6 {width: 474px;}
.grid7 {width: 558px;}
.grid8 {width: 642px;}
.grid9 {width: 726px;}
.grid10 {width: 810px;}
.grid11 {width: 894px;}
.first {margin-left: 0;clear: left;}

/* clearfix */
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

/* IE6 */
* html .clearfix {zoom: 1;}
/* IE7 */
*:first-child+html .clearfix {zoom: 1;} 

/* grid end */
